@media screen and (max-width: 1199px) {}
@media screen and (max-width: 991px) {
	.hamburger{
		display: block;
	}
    .main_menu, .contact-header {
        display: none;
    }
    #header {
        
        background: #231F20;
    }
    #header .container {
        padding: 0;
        align-items: center;
    }
    .hd-contact, .top-header {
        display: none;
    }
    .head--right li:last-child {
        display: none;
    }
    .opt-header {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 40%;
    }
    .opt-header a {
        color: var(--sub-color)
    }
    .dropdown-toggle::after {
        margin-left: 60%;
    }
    .section_home {
        padding: 20px 0 50px;
    }
    .ds-flex {
        display: block;
        width: 100%;
    }
    .section_home .home_txt {
        width: 100%;
        padding-left: 0;
        margin-top: 20px;
    }
    .section_home .thumb_slide {
        width: 100%;
    }
    .section_our_shop .ds-flex {
        display: flex;
        flex-direction: column-reverse;
    }
    .thumb-shop {
        width: 100%;
        margin-bottom: 20px;
    }
    .txt-shop {
        width: 100%;
        padding: 0;
    }
    .txt-plans h2 {
        font-size: 40px;
    }
    .thumb-camps {
        width: 100%;
        margin-bottom: 20px;
    }
    .txt-camps {
        width: 100%;
        padding: 0;
    }
    .m-menu {
        width: 200px;
        margin: 0 auto 20px;
    }
    .m-menu h5 {
        text-align: center
    }
    .f-menu li a {
        justify-content: center;
    }
    .social-media, .logo-ft {
        display: none;
    }
    .show-mobail {
        display: block;
        margin-bottom: 20px;
    }
    .show-mobail .logo-ft {
        display: block
    }
    .show-mobail .social-media {
        display: flex;
    }
    .list-category {
        flex-wrap: wrap;
    }
    .list-category .item-cate {
        width: 100%
    }
    .section_shop_page {
        padding: 0 0;
    }
    .content-cart {
        padding: 0;
        margin-bottom: 50px;
    }
    .item--pdu {
        flex-wrap: wrap;
    }
    .data--pdu {
        width: 100%;
    }
    .qty--pdu strong, .price--pdu strong {
        display: flex;
        align-items: center;
        margin-top: 10px;
    }
    .qty--pdu strong b, .price--pdu strong b {
        display: block;
    }
    .qty--pdu, .price--pdu {
        width: 50%;
        padding: 0;
    }
    .item--adress {
        width: 100%;
    }
    .list-address {
        flex-wrap: wrap;
    }
    .ds-about {
        display: block;
    }
    .thumb_about, .txt_about {
        width: 100%;
    }
    .thumb_about {
        margin-bottom: 40px;
    }
    .width-cont {
        width: 100%;
    }
    .sec_head_other {
        width: 100%;
    }
    .item-ms {
        width: 100%;
    }
    .item-ms:nth-child(4), .item-ms:nth-child(5), 
    .item-ms:nth-child(9), .item-ms:nth-child(10), 
    .item-ms:nth-child(14), .item-ms:nth-child(15), 
    .item-ms:nth-child(19), .item-ms:nth-child(20)  {
        width: 100%;
    }
    .content-account-page {
        padding: 0;
        margin-top: 40px;
    }
    .item-adress {
        width: 100%;
    }
    .form-sign .ds-flex .form-group,
    .form-sign .ds-flex .form-group:last-child {
        width: 100%;
    }
    .breadcrumb {
        margin-bottom: 30px;
    }
    .btn-cancel {
        width: 100%;
        margin-bottom: 10px;
    }
    .ul-btns li {
        display: block;
    }
    .txt-sign .btn-site {
        width: 100% !important;
    }
    .form-adresses {
        width: 100%;
    }
    .modal-dialog {
        width: 100%;
    }
    .section_site_page {
        padding: 0px 0 80px;
    }
    .cont-subscript {
        padding: 40px 20px;
    }
    .data--subscript {
        flex-wrap: wrap;
    }
    .data--appo > div {
        flex: 50%;
        margin-bottom: 20px;
    }
    .aside-account li a {
        font-size: 17px;
    }
    .name-page h4 {
        font-size: 24px;
    }
    .btn-site span, .btn-site a {
        font-size: 14px;
    }
    .data--appointment {
        flex-wrap: wrap;
    }
    .data--appointment > div {
        width: 50%;
        flex: auto;
        margin-bottom: 20px;
    }
    .data--appointment:last-child {
        margin-bottom: 0;
    }
    .hd-appointment {
        background-size: cover !important;
        height: 100px;
    }
    .sec_head h2 {
        font-size: 22px;
    }
    .content-appo {
        display: block;
    }
    .content-appo .thumb-img, .sec-form {
        width: 100%;
        padding: 0;
    }
    .content-appo .thumb-img {
        margin-bottom: 20px;
    }
    .form-appoint .ds-flex {
        width: 100%;
        display: block;
    }
    .form-appoint .ds-flex .form-group {
        width: 100%;
        margin-bottom: 15px
    }
    .form-appoint .form-control,
    .form-appoint .form-group label {
        font-size: 14px;
    }
    .form-appoint .ds-flex .form-group:last-child {
        margin-bottom: 15px
    }
    .hd--app h3, .hd--app strong {
        font-size: 17px;
    }
    .hd--app p {
        font-size: 14px;
    }
    .content-camps {
        padding: 20px 0 0;
        margin-bottom: 50px;
    }
    .ds-camps {
        display: block;
        margin-bottom: 10px;
    }
    .ds-camps > div {
        width: 100%;
    }
    .txt_camps {
        padding: 30px 0;
    }
    .txt_camps:before, .thumb_camps:before {
        display: none
    }
    .content-about {
        padding: 20px 0 0
    }
    .txt-empty h5 {
        font-size: 18px;
    }
    .txt-empty p {
        font-size: 14px;
    }
    .item-classes {
        margin-bottom: 10px;
    }
    .list--contact {
        display: block;
    }
    .list--contact li {
        width: 100%;
        margin: 0 0 30px;
        padding: 0
    }
    .list--contact li figure {
        margin: 0 auto 10px;
    }
    .thumb_camps {
        margin-bottom: 20px;
    }
    .tp-account p, .tp-account b, .bt-account p, .bt-account b {
        font-size: 15px;
    }
    .data-order {
        padding: 40px 20px;
        flex-wrap: wrap;
    }
    .data-order > div {
        width: 50%;
        flex: auto;
        text-align: start;
        margin-bottom: 30px;
    }
    .del-summ {
        display: block;
    }
    .sec-summary {
        min-width: 100%;
    }
    .item-table-order {
        margin-bottom: 20px;
        flex-wrap: wrap;
    }
    .img-order figure {
        margin-bottom: 0;
    }
    .txt--order {
        width: 70%;
    }
    .hd--tb p:nth-child(3), .hd--tb p:nth-child(4) {
        display: none
    }
    .hd--tb p:nth-child(2) {
        width: 70%;
    }
    .amount-order, .qty-order {
        width: 50%;
        margin-top: 10px;
    }
    .amount-order strong, .qty-order strong {
        display: flex;
        align-items: center
    }
    .amount-order strong b, .qty-order strong b {
        display: block
    }
    .thumd-sign {
        min-height: 260px;
    }
    .thumd-sign img {
        max-width: 190px;
    }
    .block-product-slide {
        width: 100%;
        padding: 0;
    }
    .slider-nav {
        display: none;
    }
    .block-product-slide {
        margin-bottom: 20px;
    }
    .opt--product {
        display: block;
    }
    .btn-site-other {
        margin: 10px auto 30px
    }
    .sub-categ > div {
        width: 50%;
    }
    .sub-categ input[type="radio"] + label span {
        padding: 3px 0px;
        font-size: 15px;
    }
    .thumd-sign {
        border: 0;
    }
    .data--subscript > div {
        flex: auto;
        width: 50%;
        margin-bottom: 20px;
    }
    .content-account-page .nav-tabs {
        justify-content: flex-start;
        margin-bottom: 10px;
    }
    .nav-tabs .nav-item {
        margin-bottom: 10px;
    }
    .nav-tabs .nav-link {
        padding: 5px
    }
    .head_subs {
        display: block;
    }
    .subs-stat {
        text-align: start;
        margin: 10px 0;
    }
    .sec--data {
        padding: 0;
        margin-top: 40px;
    }
    .modal .form-search {
        min-width: 100%;
    }
    
}
@media screen and (max-width: 767px) {
    
    
    
}
@media screen and (max-width: 500px) {
	
}